﻿/*.loading .wBall .wInnerBall {
    background: #be1120 !important;
}*/

.loading {
    /*position: relative;
    margin: 0 auto;*/
    height: 90px;
    padding-top: 20px;
    width: 50px;
}

    .loading .wBall {
        position: absolute;
        width: 50px;
        height: 50px;
        opacity: 0;
        -moz-transform: rotate(225deg);
        -moz-animation: orbit 4.4s infinite;
        -webkit-transform: rotate(225deg);
        -webkit-animation: orbit 4.4s infinite;
        -ms-transform: rotate(225deg);
        -o-transform: rotate(225deg);
        -o-animation: orbit 4.4s infinite;
        transform: rotate(225deg);
        animation: orbit 4.4s infinite;
    }

        .loading .wBall .wInnerBall {
            width: 5px;
            height: 5px;
            left: 0;
            top: 0;
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
            border-radius: 4px;
        }

    .loading #wBall_1 {
        -moz-animation-delay: 0.96s;
        -webkit-animation-delay: 0.96s;
        -o-animation-delay: 0.96s;
        animation-delay: 0.96s;
    }

    .loading #wBall_2 {
        -moz-animation-delay: 0.19s;
        -webkit-animation-delay: 0.19s;
        -o-animation-delay: 0.19s;
        animation-delay: 0.19s;
    }

    .loading #wBall_3 {
        -moz-animation-delay: 0.38s;
        -webkit-animation-delay: 0.38s;
        -o-animation-delay: 0.38s;
        animation-delay: 0.38s;
    }

    .loading #wBall_4 {
        -moz-animation-delay: 0.58s;
        -webkit-animation-delay: 0.58s;
        -o-animation-delay: 0.58s;
        animation-delay: 0.58s;
    }

    .loading #wBall_5 {
        -moz-animation-delay: 0.77s;
        -webkit-animation-delay: 0.77s;
        -o-animation-delay: 0.77s;
        animation-delay: 0.77s;
    }

@-moz-keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        -moz-animation-timing-function: ease-out;
        -o-animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -moz-transform: rotate(210deg);
        -ms-transform: rotate(210deg);
        -o-transform: rotate(210deg);
        -webkit-transform: rotate(210deg);
        transform: rotate(210deg);
    }

    7% {
        opacity: 1;
        -moz-transform: rotate(300deg);
        -ms-transform: rotate(300deg);
        -o-transform: rotate(300deg);
        -webkit-transform: rotate(300deg);
        transform: rotate(300deg);
        -moz-animation-timing-function: linear;
        -o-animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
        -moz-origin: 0%;
    }

    30% {
        opacity: 1;
        -moz-transform: rotate(410deg);
        -ms-transform: rotate(410deg);
        -o-transform: rotate(410deg);
        -webkit-transform: rotate(410deg);
        transform: rotate(410deg);
        -moz-animation-timing-function: ease-in-out;
        -o-animation-timing-function: ease-in-out;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
        -moz-origin: 7%;
    }

    39% {
        opacity: 1;
        -moz-transform: rotate(645deg);
        -ms-transform: rotate(645deg);
        -o-transform: rotate(645deg);
        -webkit-transform: rotate(645deg);
        transform: rotate(645deg);
        -moz-animation-timing-function: linear;
        -o-animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
        -moz-origin: 30%;
    }

    70% {
        opacity: 1;
        -moz-transform: rotate(770deg);
        -ms-transform: rotate(770deg);
        -o-transform: rotate(770deg);
        -webkit-transform: rotate(770deg);
        transform: rotate(770deg);
        -moz-animation-timing-function: ease-out;
        -o-animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -moz-origin: 39%;
    }

    75% {
        opacity: 1;
        -moz-transform: rotate(900deg);
        -ms-transform: rotate(900deg);
        -o-transform: rotate(900deg);
        -webkit-transform: rotate(900deg);
        transform: rotate(900deg);
        -moz-animation-timing-function: ease-out;
        -o-animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -moz-origin: 70%;
    }

    76% {
        opacity: 1;
        -moz-transform: rotate(930deg);
        -ms-transform: rotate(930deg);
        -o-transform: rotate(930deg);
        -webkit-transform: rotate(930deg);
        transform: rotate(930deg);
    }

    77% {
        opacity: 0;
    }

    100% {
        opacity: 0;
        -moz-transform: rotate(900deg);
        -ms-transform: rotate(900deg);
        -o-transform: rotate(900deg);
        -webkit-transform: rotate(900deg);
        transform: rotate(900deg);
    }
}

@-webkit-keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        -webkit-transform: rotate(210deg);
        -moz-transform: rotate(210deg);
        -ms-transform: rotate(210deg);
        -o-transform: rotate(210deg);
        transform: rotate(210deg);
        -webkit-animation-timing-function: ease-out;
        -moz-animation-timing-function: ease-out;
        -o-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -webkit-transform: rotate(300deg);
        -moz-transform: rotate(300deg);
        -ms-transform: rotate(300deg);
        -o-transform: rotate(300deg);
        transform: rotate(300deg);
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
        -o-animation-timing-function: linear;
        animation-timing-function: linear;
        -webkit-origin: 0%;
    }

    30% {
        opacity: 1;
        -webkit-transform: rotate(410deg);
        -moz-transform: rotate(410deg);
        -ms-transform: rotate(410deg);
        -o-transform: rotate(410deg);
        transform: rotate(410deg);
        -webkit-animation-timing-function: ease-in-out;
        -moz-animation-timing-function: ease-in-out;
        -o-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
        -webkit-origin: 7%;
    }

    39% {
        opacity: 1;
        -webkit-transform: rotate(645deg);
        -moz-transform: rotate(645deg);
        -ms-transform: rotate(645deg);
        -o-transform: rotate(645deg);
        transform: rotate(645deg);
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
        -o-animation-timing-function: linear;
        animation-timing-function: linear;
        -webkit-origin: 30%;
    }

    70% {
        opacity: 1;
        -webkit-transform: rotate(770deg);
        -moz-transform: rotate(770deg);
        -ms-transform: rotate(770deg);
        -o-transform: rotate(770deg);
        transform: rotate(770deg);
        -webkit-animation-timing-function: ease-out;
        -moz-animation-timing-function: ease-out;
        -o-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -webkit-origin: 39%;
    }

    75% {
        opacity: 1;
        -webkit-transform: rotate(900deg);
        -moz-transform: rotate(900deg);
        -ms-transform: rotate(900deg);
        -o-transform: rotate(900deg);
        transform: rotate(900deg);
        -webkit-animation-timing-function: ease-out;
        -moz-animation-timing-function: ease-out;
        -o-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -webkit-origin: 70%;
    }

    76% {
        opacity: 1;
        -webkit-transform: rotate(930deg);
        -moz-transform: rotate(930deg);
        -ms-transform: rotate(930deg);
        -o-transform: rotate(930deg);
        transform: rotate(930deg);
    }

    77% {
        opacity: 0;
    }

    100% {
        opacity: 0;
        -webkit-transform: rotate(900deg);
        -moz-transform: rotate(900deg);
        -ms-transform: rotate(900deg);
        -o-transform: rotate(900deg);
        transform: rotate(900deg);
    }
}

@-ms-keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        -ms-transform: rotate(210deg);
        -moz-transform: rotate(210deg);
        -o-transform: rotate(210deg);
        -webkit-transform: rotate(210deg);
        transform: rotate(210deg);
        -ms-animation-timing-function: ease-out;
        -moz-animation-timing-function: ease-out;
        -o-animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -ms-transform: rotate(300deg);
        -moz-transform: rotate(300deg);
        -o-transform: rotate(300deg);
        -webkit-transform: rotate(300deg);
        transform: rotate(300deg);
        -ms-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
        -o-animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
        -ms-origin: 0%;
    }

    30% {
        opacity: 1;
        -ms-transform: rotate(410deg);
        -moz-transform: rotate(410deg);
        -o-transform: rotate(410deg);
        -webkit-transform: rotate(410deg);
        transform: rotate(410deg);
        -ms-animation-timing-function: ease-in-out;
        -moz-animation-timing-function: ease-in-out;
        -o-animation-timing-function: ease-in-out;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
        -ms-origin: 7%;
    }

    39% {
        opacity: 1;
        -ms-transform: rotate(645deg);
        -moz-transform: rotate(645deg);
        -o-transform: rotate(645deg);
        -webkit-transform: rotate(645deg);
        transform: rotate(645deg);
        -ms-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
        -o-animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
        -ms-origin: 30%;
    }

    70% {
        opacity: 1;
        -ms-transform: rotate(770deg);
        -moz-transform: rotate(770deg);
        -o-transform: rotate(770deg);
        -webkit-transform: rotate(770deg);
        transform: rotate(770deg);
        -ms-animation-timing-function: ease-out;
        -moz-animation-timing-function: ease-out;
        -o-animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -ms-origin: 39%;
    }

    75% {
        opacity: 1;
        -ms-transform: rotate(900deg);
        -moz-transform: rotate(900deg);
        -o-transform: rotate(900deg);
        -webkit-transform: rotate(900deg);
        transform: rotate(900deg);
        -ms-animation-timing-function: ease-out;
        -moz-animation-timing-function: ease-out;
        -o-animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -ms-origin: 70%;
    }

    76% {
        opacity: 1;
        -ms-transform: rotate(930deg);
        -moz-transform: rotate(930deg);
        -o-transform: rotate(930deg);
        -webkit-transform: rotate(930deg);
        transform: rotate(930deg);
    }

    77% {
        opacity: 0;
    }

    100% {
        opacity: 0;
        -ms-transform: rotate(900deg);
        -moz-transform: rotate(900deg);
        -o-transform: rotate(900deg);
        -webkit-transform: rotate(900deg);
        transform: rotate(900deg);
    }
}

@-o-keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        -o-transform: rotate(210deg);
        -moz-transform: rotate(210deg);
        -ms-transform: rotate(210deg);
        -webkit-transform: rotate(210deg);
        transform: rotate(210deg);
        -o-animation-timing-function: ease-out;
        -moz-animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -o-transform: rotate(300deg);
        -moz-transform: rotate(300deg);
        -ms-transform: rotate(300deg);
        -webkit-transform: rotate(300deg);
        transform: rotate(300deg);
        -o-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
        -o-origin: 0%;
    }

    30% {
        opacity: 1;
        -o-transform: rotate(410deg);
        -moz-transform: rotate(410deg);
        -ms-transform: rotate(410deg);
        -webkit-transform: rotate(410deg);
        transform: rotate(410deg);
        -o-animation-timing-function: ease-in-out;
        -moz-animation-timing-function: ease-in-out;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
        -o-origin: 7%;
    }

    39% {
        opacity: 1;
        -o-transform: rotate(645deg);
        -moz-transform: rotate(645deg);
        -ms-transform: rotate(645deg);
        -webkit-transform: rotate(645deg);
        transform: rotate(645deg);
        -o-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
        -o-origin: 30%;
    }

    70% {
        opacity: 1;
        -o-transform: rotate(770deg);
        -moz-transform: rotate(770deg);
        -ms-transform: rotate(770deg);
        -webkit-transform: rotate(770deg);
        transform: rotate(770deg);
        -o-animation-timing-function: ease-out;
        -moz-animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -o-origin: 39%;
    }

    75% {
        opacity: 1;
        -o-transform: rotate(900deg);
        -moz-transform: rotate(900deg);
        -ms-transform: rotate(900deg);
        -webkit-transform: rotate(900deg);
        transform: rotate(900deg);
        -o-animation-timing-function: ease-out;
        -moz-animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -o-origin: 70%;
    }

    76% {
        opacity: 1;
        -o-transform: rotate(930deg);
        -moz-transform: rotate(930deg);
        -ms-transform: rotate(930deg);
        -webkit-transform: rotate(930deg);
        transform: rotate(930deg);
    }

    77% {
        opacity: 0;
    }

    100% {
        opacity: 0;
        -o-transform: rotate(900deg);
        -moz-transform: rotate(900deg);
        -ms-transform: rotate(900deg);
        -webkit-transform: rotate(900deg);
        transform: rotate(900deg);
    }
}

@keyframes orbit {
    0% {
        opacity: 1;
        z-index: 99;
        -moz-transform: rotate(210deg);
        -ms-transform: rotate(210deg);
        -o-transform: rotate(210deg);
        -webkit-transform: rotate(210deg);
        transform: rotate(210deg);
        -moz-animation-timing-function: ease-out;
        -o-animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }

    7% {
        opacity: 1;
        -moz-transform: rotate(300deg);
        -ms-transform: rotate(300deg);
        -o-transform: rotate(300deg);
        -webkit-transform: rotate(300deg);
        transform: rotate(300deg);
        -moz-animation-timing-function: linear;
        -o-animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
    }

    30% {
        opacity: 1;
        -moz-transform: rotate(410deg);
        -ms-transform: rotate(410deg);
        -o-transform: rotate(410deg);
        -webkit-transform: rotate(410deg);
        transform: rotate(410deg);
        -moz-animation-timing-function: ease-in-out;
        -o-animation-timing-function: ease-in-out;
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
    }

    39% {
        opacity: 1;
        -moz-transform: rotate(645deg);
        -ms-transform: rotate(645deg);
        -o-transform: rotate(645deg);
        -webkit-transform: rotate(645deg);
        transform: rotate(645deg);
        -moz-animation-timing-function: linear;
        -o-animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
    }

    70% {
        opacity: 1;
        -moz-transform: rotate(770deg);
        -ms-transform: rotate(770deg);
        -o-transform: rotate(770deg);
        -webkit-transform: rotate(770deg);
        transform: rotate(770deg);
        -moz-animation-timing-function: ease-out;
        -o-animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }

    75% {
        opacity: 1;
        -moz-transform: rotate(900deg);
        -ms-transform: rotate(900deg);
        -o-transform: rotate(900deg);
        -webkit-transform: rotate(900deg);
        transform: rotate(900deg);
        -moz-animation-timing-function: ease-out;
        -o-animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }

    76% {
        opacity: 1;
        -moz-transform: rotate(930deg);
        -ms-transform: rotate(930deg);
        -o-transform: rotate(930deg);
        -webkit-transform: rotate(930deg);
        transform: rotate(930deg);
    }

    77% {
        opacity: 0;
    }

    100% {
        opacity: 0;
        -moz-transform: rotate(900deg);
        -ms-transform: rotate(900deg);
        -o-transform: rotate(900deg);
        -webkit-transform: rotate(900deg);
        transform: rotate(900deg);
    }
}